





/* STYLES */
h1 {
   margin:0;
   padding:0;
   font-weight: normal;
   font-size: 18px;
}
h2 {
}

/* ANCHOR */
a:link {
   color: #105cb6;
   text-decoration:none;
}
a:visited {
   color: #105cb6;
   text-decoration:none;
}
a:hover {
   color: #0a3b75;
   text-decoration:underline;
}
a img {
   border:none;
}

/* NAV BAR */

/* HEADER */
header {

}
#intro p {
   margin:0 0 14px 0;
   padding:0;
}
#get_started {
   font-size:20px;
   padding-top:10px;
   font-weight:bold;
}
#signup_home p, #signup_interior p {
   margin:5px 0;
   letter-spacing:.5px;
}
.signup a {
   color:#ffff00;
}


/* MAIN YELLOW BAR */
#yellow_tabs {
   margin: 0 0 0 20px;
	list-style: none;
}
#yellow_tabs li {
	margin: 0 0; 
	padding: 0 0 0 10px;
	display: inline;
	float:left;
	height:30px;
	list-style-type: none;
}

#yellow_tabs a {
   padding:  10px 10px 0 0;
   display: block;
   color:#666666;
	font-weight:bold;
	font-size:10pt;
	text-decoration:none;
}

#yellow_tabs li.active {
	background:url('img/bg-tab-left.gif');
}
#yellow_tabs li.active a {
   color:#000;
	background:url('img/bg-tab-right.gif') no-repeat top right;
}
.search_field {
   width:206px;
   height:15px;
   border:#cccccc 1px solid;
   padding:3px;
   margin:0 10px 0 0;
   font-size:12px;
   color:#666;
}
.search_button {
   position:absolute;
   top:10px;
   right:10px;
}
#yellow_bar form {
   float:right;
   padding: 0 96px 0 0;
}

/*MAIN LEFT SIDE*/
#left_column h1 {
   color:#105cb6;
   font-size: 18px;
   font-weight:normal;
   margin: 2px 0 20px 0;
}
#left_column h2 {
   color:#000;
   font-size: 16px;
   font-weight:normal;
   margin: 2px 0 20px 0;
}

#left_column ul, #left_column ol {
   list-style-position: inside;
}
#left_column td {
   padding:15px 0;
}

.top a {
   font-size: 10px;
   color:#cccccc;
}

#left_column p {
   margin:10px 0;
}
#left_column ul {
   list-style-position: inside;
}
#left_column ul li {
}

#left_column .pics {
   height:50px;
   min-width:50px;
   float:left;
   margin:4px 0 0 0;
}
   .pics .vote_number {
      text-align: center;
      display:block;
      font-size:18px;
      padding: 8px 5px 0 5px;
   }
   .pics .vote_label {
      text-align: center;
      display:block;
      font-size:10px;
   }
   .pics .vote_link {
      text-align: center;
      display:block;
      font-size:10px;
      padding: 9px 0 0 0;
      color:#000;
   }
   .pics .vote_for {
      display: none;
   }
   .picd {
      background-image: url('img/bg-picd-left.gif');
      background-repeat: no-repeat;
      height:50px;
   }
      .picd  div {
         background-image: url('img/bg-picd-right.gif');
         background-repeat: no-repeat;
         background-position: top right;
         height:50px;
         display:block;
      }
   .picit, .picreg {
      background-image: url('img/bg-picit-left.gif'); 
      background-repeat: no-repeat;
      height:50px;
      cursor: pointer;
   }
      .picit div, .picreg div {
         background-image: url('img/bg-picit-right.gif');
         background-repeat: no-repeat;
         background-position: top right;
         height:50px;
         display:block;
         color:#fff;
         text-decoration: none;
      }
      .picit div:hover, .picreg div:hover {
         text-decoration: none;
         color:#ffff00;    
      }

/*
.vote_bg {
   background-image: url('img/vote.gif');
   background-repeat: no-repeat;
   min-height:157px;
}
*/

.meta {
   font-size: 11px;
   color:#666;
}
   .unflagged, .comment_unflagged, .ideaflag_reg, .comment_reg {
      cursor:pointer;
   }
   .meta span.ideaflag span.ideaflag_for, .meta span.commentflag span.commentflag_for {
      display: none;
   }
.meta img {
   vertical-align: middle;
}

#comment_block h2 {
   background-image: url('img/bg-comment-bar.gif');
   background-repeat:no-repeat;
   width:590px;
   height:40px;
   padding: 20px 0 0 20px;
   font-size:12px;
}
.comment_content {
   margin: 0 0 0 62px;
}
#comment_form textarea {
   display:block;
   background-color: #ffffe5;
   width:582px;
   height:120px;
   border:#cccccc 1px solid;
   padding:3px;
   margin:0 0 10px 0;
   font-size:12px;
   color:#666;
}
#comment_form h2 {
   
}
#comment_form .submit_button {
   margin:5px 0;
}

.counter1, .counter2 {
   font-size: 12px;
   margin-left:160px;   
}

.help_text {
   font-size: 10px;
   color:#666;
   margin-left:160px;
}

#signup_footer {
   color:#fff;
   text-align:center;
   font-size:20px;
   font-weight:normal;
   padding:20px 0 0 0;
}
#get_started_bottom {
   font-size:20px;
   padding-top:10px;
   font-weight:normal;
}
#get_started_bottom img {
   vertical-align: middle;
}
.news_item {
   margin:0 0 40px 0;
}
.topspace {
   padding-top:20px;
}



/* ACCOUNT AREA STYLES */
.new_idea {
   display:block;
   float:right;
   margin:0 0 20px 0;
   clear:both;
}

fieldset {
   border: 0 solid #fff;
   margin:0;
   padding:0;
}
fieldset ul {
   list-style-position: inside;
}
fieldset li {
	list-style-type: none;
	margin:17px 0;
}
fieldset label {
   float:left;
   width:150px;
   padding: 0 10px 0 0;
   color:#999999;
}
fieldset input {
   margin:0 0 0 0;
}

#new_idea_form input {
   padding:3px;   
}

#new_idea_form #id_title {
   width:375px;
}

#new_idea_form #id_summary {
   width:375px;
   height:72px;
   padding:3px;
}

#new_idea_form #id_content {
   width:375px;
   height:250px;
   padding:3px;
}

#link_box {
   padding: 5px 15px;
   margin: 10px 0 20px 0;
   background-color: #FFFFE5;
}



/*ERROR MESSAGE STYLES */
span.field_error{
   position:absolute;
}
ul.errorlist {
}
ul.errorlist li {
   margin:0;
   padding:3px 0 3px 30px;
   background-image: url('img/icon-alert.gif');
   background-repeat: no-repeat;
   background-position: 3px 3px;
   background-color: #ffffe5;
}
.submit_button {
   clear:both;
   margin:20px 0;
}
#id_first_name, #id_last_name, #id_username, #id_password, #id_password_confirm, #id_email, #id_blog_link, #id_portfolio_link, #id_phone, #id_headshot {
   width:170px;
}
/* new idea form */
#new_idea_form span.field_error{
   position: static;
   display:block;
   margin:0 0 0 160px;
   width:387px;
}


   
/*MAIN RIGHT RAIL */
.right_spiff h2 {
   margin:0 0 5px 0;
   font-size: 18px;
   font-weight:normal;
   color:#cccccc;
   border-bottom:1px #cccccc solid;
}
.right_spiff h3 {
   font-size: 14px;
   font-weight:normal;
   color:#000;
   margin:0;
   padding: 5px 0 5px 0;
}
.right_spiff h3 a {
   color:#105cb6;
}
.right_spiff h4 {
   color:#666;
   margin:0;
   padding:0;
   font-size: 11px;
}
.right_spiff p {
   margin:10px 0;
}

.right_spiff {
   margin: 0 0 30px 0;
   
}
.promote_spiff {
   background-image: url('img/bg-promote.gif');
   background-repeat: no-repeat;
   padding:10px;
   text-align: center;
}
   .promote_spiff h2 {
      color:#797979;
   }
   .promote_spiff h3 {
      color:#a9a9a9;
      margin: 5px 0 0 0;
      padding:0;
   }
   .promote_spiff .add_this {
      height:30px;
      width:145px;
      margin:5px auto;
      padding:7px 0 0 0;
      background-image: url('img/promote-addbtn.gif');
      background-repeat: no-repeat;
   }

.right_spiff .subtitle {
   margin:12px 0 10px 0;
   font-size: 11px;
   font-weight: bold;
   color:#666;
}
.right_spiff .user_name {
   font-size: 14px;
   font-weight:normal;
   color:#000;
}
.right_spiff ul {
   list-style-position: inside;
}
.right_spiff ul li {
	list-style-type: none;
}
.bottom_border {
      border-bottom:1px #cccccc solid;
}
   .right_idea_list {
      margin:0;
   	padding: 5px 0;
   	list-style: none;
   	width:300px;
   }
      .right_idea_list dt {
         margin: 0 0 0 0;
      	height:36px;
      	min-width:36px;
      	float:left;
      	background-image: url('img/bg-right-idea-list-left.gif');
      	background-repeat:no-repeat;
      	color:#fff;
      	text-align: center;
      }
         .right_idea_list dt span {
         	padding: 11px 5px 0 5px;
         	height:25px;
         	display:block;
         	background-image: url('img/bg-right-idea-list-right.gif');
         	background-repeat:no-repeat;
         	background-position: top right;
         }
      .right_idea_list dd {
      	padding: 5px 0 5px 10px;
      	margin:0 0 0 37px;
      	height:25px;
      }

.user_icon {
   vertical-align: middle;
}
#sponsor_image {
   display:block;
   width:300px;
   height:250px;
}

#rss_icon {
   text-align: right;
   float:right;
}

/* FOOTER STYLES */
#footer p {
   margin:0 0 10px 0;
   padding:0;
}
#footer a {
   color:#fff;
   text-decoration:none;
}
#footer .legal {
   color:#9e9ea8;
   font-size:11px;
}

/* FONT STYLES */
.bold {
   font-weight: bold;
}
.italic {
   font-style: italic;
}
.bolditalic {
   font-style: italic;
   font-weight: bold;
}
.small {
   font-size: 11px;
   letter-spacing: .05em;
}
.gray {
   color:#999999;
}
.yellow {
   color:#ffff00;
}
.orange {
   color:#ff9900;
}
.red {
   color:#cc3300;
}
.darkgray {
   color:#333333;
}

/* MISC STYLES */
.align_middle {
   vertical-align: middle;
}
.float_right {
   float:right;
   padding:0 0 5px 10px;
}